Bug 1793212 - Request to package rubygem-deep_merge for EPEL 8
Summary: Request to package rubygem-deep_merge for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-deep_merge
Version: epel8
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-20 22:42 UTC by Nathan Coulson
Modified: 2020-02-08 00:29 UTC (History)
1 user (show)

Fixed In Version: rubygem-deep_merge-1.2.1-4.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-08 00:29:15 UTC
Type: Bug


Attachments (Terms of Use)

Description Nathan Coulson 2020-01-20 22:42:30 UTC
Currently not available, This is a request to package rubygem-deep_merge for EPEL 8.  Thank you

Comment 2 Fedora Update System 2020-01-24 22:13:38 UTC
rubygem-deep_merge-1.2.1-4.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-629f409d5f

Comment 3 Fedora Update System 2020-02-08 00:29:15 UTC
rubygem-deep_merge-1.2.1-4.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.